/*     2670915 : 실선      */
.solid_line__2670915__ {display:block;position:relative;width:100%;height:15px}
.solid_line__2670915__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2670915__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2670915__ {height:15px}
}

/*     2670925 : 이미지      */
.img__2670925__ {max-width:100%}
.img__2670925__ * {box-sizing:border-box}
.img__2670925__ a {display:block;vertical-align:top}
.img__2670925__ img {width:px;vertical-align:top}
.img__2670925__ p {margin:0}




/*     2670935 : 이미지      */
.img__2670935__ {max-width:100%}
.img__2670935__ * {box-sizing:border-box}
.img__2670935__ a {display:block;vertical-align:top}
.img__2670935__ img {width:500px;vertical-align:top}
.img__2670935__ p {margin:0}


/*     2670945 : 이미지      */
.img__2670945__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2670945__ * {box-sizing:border-box}
.img__2670945__ a {display:block;vertical-align:top}
.img__2670945__ img {width:500px;vertical-align:top}
.img__2670945__ p {margin:0}


/*     2670955 : 이미지      */
.img__2670955__ {max-width:100%}
.img__2670955__ * {box-sizing:border-box}
.img__2670955__ a {display:block;vertical-align:top}
.img__2670955__ img {width:px;vertical-align:top}
.img__2670955__ p {margin:0}

/*     2670965 : 실선      */
.solid_line__2670965__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2670965__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2670965__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2670965__ {height:20px}
}

/*     2670975 : 타이틀 텍스트      */
.title__2670975__ {font-size:0}
.title__2670975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2670975__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__2670975__.style_top p {padding-top:10px}
.title__2670975__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2670975__.style_right p {padding-right:14px}
.title__2670975__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2670975__.style_bottom p {padding-bottom:12px}
.title__2670975__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2670975__.style_left p {padding-left:14px}
.title__2670975__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2670975__.style_circle1 p {padding-left:18px}
.title__2670975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2670975__.style_circle2 p {padding-left:18px}
.title__2670975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2670975__ p {font-size:16px}
	.title__2670975__.style_top p:before {width:16px}
	.title__2670975__.style_right p:before {height:16px}
	.title__2670975__.style_bottom p:before {width:16px}
	.title__2670975__.style_left p:before {height:16px}
}

/*     2670985 : 실선      */
.solid_line__2670985__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2670985__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2670985__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2670985__ {height:20px}
}

/*     2670995 : 이미지      */
.img__2670995__ {max-width:100%}
.img__2670995__ * {box-sizing:border-box}
.img__2670995__ a {display:block;vertical-align:top}
.img__2670995__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__2670995__ img {display: block;margin-left: 95px;}
}

/*     2671005 : 이미지      */
.img__2671005__ {max-width:100%}
.img__2671005__ * {box-sizing:border-box}
.img__2671005__ a {display:block;vertical-align:top}
.img__2671005__ img {width:px;vertical-align:top}

/*     3149425 : 이미지      */
.img__3149425__ {max-width:100%; margin: 0 auto;}
.img__3149425__ * {box-sizing:border-box}
.img__3149425__ p {box-sizing:border-box; margin:0 auto;}
.img__3149425__ a {display:block;vertical-align:top}
.img__3149425__ img {width:px;vertical-align:top}

/*     3441175 : YouTube 레이어 팝업      */
/* farm */
.farm__3441175__ {display:table;width:100%}
.farm__3441175__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__3441175__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__3441175__ .player-item,
.player__3441175__ iframe,
.player__3441175__ embed,
.player__3441175__ object,
.player__3441175__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__3441175__.player-16by9 {padding-bottom:56.25%}
.player__3441175__.player-4by3 {padding-bottom:75%}

/* img */
.img__3441175__ {text-align:center}
.img__3441175__ *,
.img__3441175__ *:before,
.img__3441175__ *:after {box-sizing:border-box}
.img__3441175__ a {display:block;position:relative}
.img__3441175__ a img {vertical-align:top}
.img__3441175__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
.img__3441175__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__3441175__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__3441175__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__3441175__ a:hover span {opacity:1}

.img__3441175__ a .sml {width:32px;height:32px}
.img__3441175__ a .sml:before {border-width:7px 12px}
.img__3441175__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__3441175__ a .med {width:64px;height:64px}
.img__3441175__ a .med:before {border-width:14px 24px}
.img__3441175__ a .med:after {width:64px;height:64px;border-width:6px}

.img__3441175__ a .big {width:96px;height:96px}
.img__3441175__ a .big:before {border-width:21px 36px}
.img__3441175__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__3441175__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__3441175__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__3441175__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__3441175__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__3441175__ > div > div > div {margin:auto}

/*     3441185 : 타이틀 텍스트      */
.title__3441185__ {font-size:0}
.title__3441185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3441185__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3441185__.style_top p {padding-top:10px}
.title__3441185__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3441185__.style_right p {padding-right:14px}
.title__3441185__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3441185__.style_bottom p {padding-bottom:12px}
.title__3441185__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3441185__.style_left p {padding-left:14px}
.title__3441185__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3441185__.style_circle1 p {padding-left:18px}
.title__3441185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3441185__.style_circle2 p {padding-left:18px}
.title__3441185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3441185__ p {font-size:20px}
	.title__3441185__.style_top p:before {width:20px}
	.title__3441185__.style_right p:before {height:20px}
	.title__3441185__.style_bottom p:before {width:20px}
	.title__3441185__.style_left p:before {height:20px}
}

/*     3441195 : YouTube 레이어 팝업      */
/* farm */
.farm__3441195__ {display:table;width:100%}
.farm__3441195__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__3441195__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__3441195__ .player-item,
.player__3441195__ iframe,
.player__3441195__ embed,
.player__3441195__ object,
.player__3441195__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__3441195__.player-16by9 {padding-bottom:56.25%}
.player__3441195__.player-4by3 {padding-bottom:75%}

/* img */
.img__3441195__ {text-align:center}
.img__3441195__ *,
.img__3441195__ *:before,
.img__3441195__ *:after {box-sizing:border-box}
.img__3441195__ a {display:block;position:relative}
.img__3441195__ a img {vertical-align:top}
.img__3441195__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
.img__3441195__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__3441195__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__3441195__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__3441195__ a:hover span {opacity:1}

.img__3441195__ a .sml {width:32px;height:32px}
.img__3441195__ a .sml:before {border-width:7px 12px}
.img__3441195__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__3441195__ a .med {width:64px;height:64px}
.img__3441195__ a .med:before {border-width:14px 24px}
.img__3441195__ a .med:after {width:64px;height:64px;border-width:6px}

.img__3441195__ a .big {width:96px;height:96px}
.img__3441195__ a .big:before {border-width:21px 36px}
.img__3441195__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__3441195__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__3441195__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__3441195__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__3441195__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__3441195__ > div > div > div {margin:auto}

/*     3441205 : 타이틀 텍스트      */
.title__3441205__ {font-size:0}
.title__3441205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3441205__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3441205__.style_top p {padding-top:10px}
.title__3441205__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3441205__.style_right p {padding-right:14px}
.title__3441205__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3441205__.style_bottom p {padding-bottom:12px}
.title__3441205__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3441205__.style_left p {padding-left:14px}
.title__3441205__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3441205__.style_circle1 p {padding-left:18px}
.title__3441205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3441205__.style_circle2 p {padding-left:18px}
.title__3441205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3441205__ p {font-size:20px}
	.title__3441205__.style_top p:before {width:20px}
	.title__3441205__.style_right p:before {height:20px}
	.title__3441205__.style_bottom p:before {width:20px}
	.title__3441205__.style_left p:before {height:20px}
}

/*     3441215 : YouTube 레이어 팝업      */
/* farm */
.farm__3441215__ {display:table;width:100%}
.farm__3441215__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__3441215__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__3441215__ .player-item,
.player__3441215__ iframe,
.player__3441215__ embed,
.player__3441215__ object,
.player__3441215__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__3441215__.player-16by9 {padding-bottom:56.25%}
.player__3441215__.player-4by3 {padding-bottom:75%}

/* img */
.img__3441215__ {text-align:center}
.img__3441215__ *,
.img__3441215__ *:before,
.img__3441215__ *:after {box-sizing:border-box}
.img__3441215__ a {display:block;position:relative}
.img__3441215__ a img {vertical-align:top}
.img__3441215__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
.img__3441215__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__3441215__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__3441215__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__3441215__ a:hover span {opacity:1}

.img__3441215__ a .sml {width:32px;height:32px}
.img__3441215__ a .sml:before {border-width:7px 12px}
.img__3441215__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__3441215__ a .med {width:64px;height:64px}
.img__3441215__ a .med:before {border-width:14px 24px}
.img__3441215__ a .med:after {width:64px;height:64px;border-width:6px}

.img__3441215__ a .big {width:96px;height:96px}
.img__3441215__ a .big:before {border-width:21px 36px}
.img__3441215__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__3441215__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__3441215__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__3441215__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__3441215__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__3441215__ > div > div > div {margin:auto}

/*     3441225 : 타이틀 텍스트      */
.title__3441225__ {font-size:0}
.title__3441225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3441225__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3441225__.style_top p {padding-top:10px}
.title__3441225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3441225__.style_right p {padding-right:14px}
.title__3441225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3441225__.style_bottom p {padding-bottom:12px}
.title__3441225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3441225__.style_left p {padding-left:14px}
.title__3441225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3441225__.style_circle1 p {padding-left:18px}
.title__3441225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3441225__.style_circle2 p {padding-left:18px}
.title__3441225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3441225__ p {font-size:20px}
	.title__3441225__.style_top p:before {width:20px}
	.title__3441225__.style_right p:before {height:20px}
	.title__3441225__.style_bottom p:before {width:20px}
	.title__3441225__.style_left p:before {height:20px}
}

/*     2671105 : 이미지      */
.img__2671105__ {max-width:100%}
.img__2671105__ * {box-sizing:border-box}
.img__2671105__ a {display:block;vertical-align:top}
.img__2671105__ img {width:px;vertical-align:top}

